.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c527a768-5b68-dcd4-6e39-457d5d41070b {
display: none !important;
}
.lfr-layout-structure-item-3330060d-5ff9-2dea-d3a3-9e5ec5de27d0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-980cbb67-b5f2-5d55-0042-1a310811ffc0 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-10e054ef-04ed-f100-90e3-016920bb99b0 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-464fc126-c192-04a3-713d-f697fdadaa62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1f90c6d9-6d7f-1304-a44a-e8f7a5ffa5e5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1011aaaf-9f39-5a63-a574-9b510c8124ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a33a77ad-8c0b-b340-98e4-87b7fe3230ee {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4905c309-feb3-6fa6-a652-974c9970c639 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e7837aa-319d-ac68-d71d-0d01e194415d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-947dab79-2fa4-c7f2-9363-587db7a2eec1 {
display: none !important;
}
.lfr-layout-structure-item-25b3060f-bf47-6dc9-e146-b0d61cb727c3 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-518822dc-ff88-577c-aae4-74e7e1d1c2ec {
font-size: 24px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-18f0b98a-df8f-eec6-4125-7e376a9edb52 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-04223e61-cc48-9d07-fc40-1354cb90b2d9 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6c0ba88a-6fb0-4123-0a7e-685ab7ac7616 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f789766c-7056-606e-ba70-5b924e44888b {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8c0d6d6b-30c0-3f80-d5e1-44b88d89b25d {
display: none !important;
}
.lfr-layout-structure-item-1d67c94e-1dde-f82f-78b9-a6fd8d0c2e0c {
display: none !important;
}
.lfr-layout-structure-item-29285877-12f2-9751-a20b-c842f8e0e071 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f15714c4-3880-1b91-684c-0782d85798e3 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-88e6685d-0c25-d944-0eaf-597a70d02f30 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cb77246-180f-2f28-2fd1-c0ea77c4eb6c {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-03bb6e30-c2bb-86de-0ef7-f04837057fb1 {
display: none !important;
}
.lfr-layout-structure-item-aa85fe24-91c4-43af-d597-c14a1d51a954 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9257e48e-02b0-7747-a939-3d57a8d476a0 {
display: none !important;
}
.lfr-layout-structure-item-8c00a0af-e83d-7d70-bbb6-009e50f0b5c6 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd5b6ab1-680e-226e-00cf-2bd0ced30bb9 {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-88d91548-01ef-d240-986e-b97a29d4b6dd {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8014daad-8ae5-0be7-c157-f7e033f05c5e {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-29a42cf6-445a-2577-9e2a-38a9599faeac {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f089cb80-7bd9-4768-03d9-392d2d8368dd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-6f61fb69-2846-a1af-ec6c-739aefa255ee {
display: none !important;
}
.lfr-layout-structure-item-93e9876f-ddf0-fef0-460f-48d71aea1785 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-297c0480-62db-e38a-6716-b4c0f643a1f2 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cba3a676-4cbb-82be-e3f3-4bed37062c65 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-202cd5f6-f32c-e110-7c23-7a37dfb56cf1 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-45bdc2b9-2cf1-db6c-ae51-86744a2d388c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d3d27455-1a14-b823-9ecc-d88a86e6a947 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-13ff7f73-0e10-fd2f-abc2-b296dc564be5 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-d172a15d-b217-89af-71c2-be7aa68d55bd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9260a61d-9e2f-8b2b-f458-98e000821641 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5599a70a-c706-6bd0-7578-b3ce82b93616 {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-cf31cd96-408a-2ff0-7a42-8128deb695a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f54ac1dc-ff57-a526-44e6-e9f4e96ff020 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e20da6d6-c79a-0543-df17-90063f83483f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b52d4218-00af-5662-5b89-b0bb34636725 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0b5889c3-f5e7-8a0b-3447-a56a2fd9f5bf {
display: none !important;
}
.lfr-layout-structure-item-0f6d4087-0926-9890-0c3a-b249aac782a5 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ef0778f5-4ba9-d015-d57c-ae72fed1759f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d4094ef-0b73-c430-cd70-64e51cbb6f47 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cf326cd5-2495-e96f-4419-577a33ebb9f7 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-74472fd7-8511-e3e1-d9eb-de5ab069c8c7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0cfcd011-1034-4e94-e3c8-155de219b711 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3ec81e56-a00d-f4f6-b483-ff48a5a89ac0 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-25b01b5f-7a7d-5385-38e4-1161ccb66642 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6170d57e-f854-79fe-1a53-13a5f169f823 {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a5d5f28d-7bb0-321c-fe5a-e6cdaadbc5e8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9840a492-24d4-8ff4-2b27-6fea0d46a630 {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-815fa683-da19-83f4-9661-c3719cc4e786 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-951d7a64-5cc3-4182-a552-60c6be71d9e9 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a738b803-c50d-845b-c19b-fac498ad6401 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5768dec1-3a75-ab86-fda9-623183196dc8 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-31dd8271-ee07-1b2a-f836-abac0824610d {
display: none !important;
}
.lfr-layout-structure-item-203239f4-93e6-8170-d5ab-130bca593c44 {
margin-bottom: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-5c1b22c0-a561-2b68-3d32-b88e95e54952 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1d774f1c-47bb-848f-6823-7055b268823c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6b708577-a52f-742a-9393-0e9e37360e2a {
font-size: 24px !important;
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-5cefb135-77fe-2798-b325-00b17c62797f {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8f37725a-6cab-f424-1c0c-ce7daa2eb7b5 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22ca8648-f274-1914-d318-68c5ed214826 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9dd887eb-13a8-331b-a9e3-a76d972be713 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29b02278-e8c8-d061-643f-5ac36b70aa43 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-44012038-b0f3-c4fb-8c3e-ec38c1096dba {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7199fd4-9c8e-ccae-2c3d-ac872a7ba93e {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-edec03ee-b281-e632-86c1-6f6907dba160 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b168d889-24eb-c6da-1f79-05d30a47163a {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-364c1c24-6863-8eda-1c8f-6646e0bfbfa4 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92b56f4e-e3d5-39ca-dc10-ccb809453462 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-9aba485e-3de2-534f-2331-84de5b934e50 {
text-align: center !important;
}
